{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Gabriel Website - Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<div class="matkul-form">
    <form action="add_matkul" method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit"> {{ pesan }}
    </form>
</div>
{% endblock content %}